Subject: Re: [Crisp] new status for DREG2

From: Andrew Newton <[email-masked]>
Date: Tue, 25 Apr 2006 09:16:33 -0400

Alexander Mayrhofer wrote:
> Andrew Newton wrote:
>> I had a meeting with an sTLD operator last week where it was brought to
>> my attention that they would like to mark domains with a status
>> indicating compliance with regulations not directly related to the
>> actual domain registration process... as in, they have conducted a
>> compliance check and have found that a domain holder's web site meets
>> certain accessibility requirements or internationalization requirements,
>> etc...
>>
>> To do what they would like, I think we should add a <compliant:> and
>> <noncompliant> enhanced status to the base enhanced status set in
>> DREG2.  The substatus and related authority would indicate the type of
>> compliance.
> 
> That looks to me like some "validation status" - might be very similar to
> what is used in ENUM.
> 
> Any chance to recycly valdationEvents from EREG here?

We could, but that brings validation authorities into the picture as we 
have in EREG.  I don't think those types of things exist in this space.

-andy

_______________________________________________
Crisp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/crisp